html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   font: inherit;
   vertical-align: baseline;
}
body {
   background-color: #fff;
   background-image:url("../library/theme/atomicon/images/main_background.png");
   background-repeat: repeat-x;
   background-position: top;
   text-align: center;
   margin: 0px auto;
   font-family: 'Open Sans', Lucida Sans Unicode, Lucida Grande, sans-serif;
   font-size: 11.5px;
   line-height: 18px;
   background-repeat: repeat-x;
}
p {
   font-family: 'Open Sans', Lucida Sans Unicode, Lucida Grande, sans-serif;
   font-size: 11.5px;
   color: #666;
   line-height: 18px;
   letter-spacing: 0.01em;
}
#rightBar p {
    padding: 0 0 5px;
}
h1 {
   font-family: 'Days One', sans-serif;
   color: #5063cb;
   font-size: 24px;
   font-weight: 400;
   padding: 0 0 10px 0;
   line-height: 25px;
}
h2 {
   font-family: 'Days One', sans-serif;
   color: #5063cb;
   font-size: 19px;
   font-weight: 400;
   padding: 15px 0 10px 0;
}
h3 {
   font-family: 'Days One', sans-serif;
   color: #e79e53;
   font-size: 15px;
   font-weight: 400;

}
h4 {
   font-family: 'Open Sans', Lucida Sans Unicode, Lucida Grande, sans-serif;
   color: #5063cb;
   font-size: 13px;
   font-weight: 700;
   text-transform:none;
}
a {
   font-family: 'Open Sans Condensed', Lucida Sans Unicode, Lucida Grande, sans-serif;
   color: #1e89b6;
   font-size: 11.5px;
   font-weight: 700;
   text-decoration: none;
}
a:hover {
    text-decoration: none;
   color: #004766;
}
a:visited {
   color: #004766;
}
.clear{
   clear: both;
}
#wrapper {
   width: 1020px;
   background-color: #FFF;
   margin: 0 auto;
   text-align: left; 
}

/*BANNER*/ 

#banner {
   margin: 0px;
   padding: 0px;
   height: 150px;
   position: relative;
   background-color: #fff;
   background-image:url("../library/theme/atomicon/images/banner_background.png");
}

#bannerLogo {
   height: 64px;
   /*width: 209px;*/
   position: absolute;
   left: 30px;
   top: 12px;
}

#socialMedia {
   height: 64px;
   /*width: 300px;*/
   position: absolute;
   left: 701px;
   top: 42px;
}
#socialMedia img {
   padding-right: 6px;
}

#mainNav {
   margin: 0px;
   padding: 0px;
   height: 60px;
   width: 600px;
   position: absolute;
   left: 30px;
   bottom: 0px;

}


/* Main Nav Styling (Banner) */

#nav-example {background:url("../library/theme/atomicon/images/nav.png") no-repeat;
    width: 592px;
    height: 60px;
    margin: 0;
    padding: 0;
}

#nav-example li, #nav-example a {
    height: 60px;
    display: block;
}

#nav-example li {
    float: left;
    list-style: none;
    display: inline;
    text-indent: -9999em;
}

#nav-example-01 { width: 92px; }
#nav-example-02 { width: 74px; }
#nav-example-03 { width: 90px; }
#nav-example-04 { width: 84px; }
#nav-example-05 { width: 56px; }
#nav-example-06 { width: 57px; }
#nav-example-07 { width: 74px; }
#nav-example-08 { width: 65px; }


#nav-example-01 a:hover {background:url("../library/theme/atomicon/images/nav.png") 0px -60px no-repeat; }
#nav-example-02 a:hover {background:url("../library/theme/atomicon/images/nav.png") -92px -60px no-repeat; }
#nav-example-03 a:hover {background:url("../library/theme/atomicon/images/nav.png") -166px -60px no-repeat; }
#nav-example-04 a:hover {background:url("../library/theme/atomicon/images/nav.png") -256px -60px no-repeat; }
#nav-example-05 a:hover {background:url("../library/theme/atomicon/images/nav.png") -340px -60px no-repeat; }
#nav-example-06 a:hover {background:url("../library/theme/atomicon/images/nav.png") -396px -60px no-repeat; }
#nav-example-07 a:hover {background:url("../library/theme/atomicon/images/nav.png") -453px -60px no-repeat; }
#nav-example-08 a:hover {background:url("../library/theme/atomicon/images/nav.png") -527px -60px no-repeat; }

/* Main Nav Styling (Banner) */

/* Search Box Styling (Banner) */

#searchwrapper {
width:276px; 
height:37px;
background-image:url("../library/theme/atomicon/images/search_background.png");
background-repeat:no-repeat; /*important*/
padding:0px;
padding-left: 20px;
margin:0px;
position:relative;
top:102px;
left:701px; /*important*/

}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
width:276px;
height:37px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
left:235px;
width:27px;
height:37px;
}


/* Search Box Styling (Banner) */

/*END BANNER*/




/*MAIN BODY*/

#main {
   float: left;
   width: 1020px;
   padding-bottom: 30px;
   padding-top: 27px;

}

#leftBar {
   float: left;
   width: 220px;
}

#rightBar {
   float: right;
   width: 770px;
   position: relative;
   margin-right: 30px;
}

#utilBarOne {
   float: right;
   width: 290px;
   height: 350px;
   margin: 0 0 0 10px;
   background-image:url("../library/theme/atomicon/images/right_col_background.png");
   padding-bottom: 0;
}

#heroFloat {
   float: left;
   width: 470px;
}

#frontPage {
   clear: both;
   padding-top: 20px;
}

/*PRODUCT CSS
*/

#productHeader {
   padding-bottom: 5px;
   padding-top: 5px;
   width: 760px;
}

#utilBarProduct {
   float: right;
   width: 290px;
   margin: 0 0 0 10px;
   background-image:url("../library/theme/atomicon/images/right_col_background.png");
   margin-bottom: 0;
}

#productImageDisplay {
   float: left;
   width: 470px;
}
#largeImage {
   width: 464px;
}
#largeImage img {
   border: #0CF 2px solid;
}



   


div.thumb {
/*margin: 3px;
border: 1px solid #0CF;*/
height: auto;
float: left;
text-align: center;
}
.thumb img{
display: inline;
margin-right: 26px;
margin-top: 5px;
margin-bottom: 13px;
border: 2px solid #0CF;
cursor: pointer;
}
.thumb a:hover img {border: 2px solid black;}
.photocattitle {text-align: center; font-weight: bold;}
.phototitle {
text-align: left;
font-weight: normal;
width: 125px;
margin: 0 3px 8px 3px;
} 


/*PRODUCT CSS
*/


#utilBarTwo {
   float: right;
   width: 200px;
   margin: 0 0 20px 20px;
   background-image:url("../library/theme/atomicon/images/right_col_background.png");
   padding-bottom: 20px;
}

#utilBarTwo h4 {
   padding-left: 10px;
   padding-bottom: 10px;
   padding-top: 10px;
}



#artworkGuide {background-image:url("../library/theme/atomicon/images/footer_white_shadow.gif");
   background-repeat:no-repeat;
   overflow: auto;
   padding-top: 10px;
   padding-bottom: 20px;
   margin-top: 20px;

}

.artwork {
   float:left;
   padding-right: 10px;
}


/* SubNavList*/

.subNavListHeader {
   padding: 7px 0 7px 10px;
   color: #5469d2;
   width: 190px;
   position: relative;
   margin-top: 0px;
   left: 0px;

}

.subNavtList {
   margin: 0;
   padding: 0;
   width: 180px;
   margin-left: 30px;
   background-image:url("../library/theme/atomicon/images/our_products_list_bg.png");

   
}

.subNavList li {
   clear: both;
   list-style: none;
   border-bottom: solid #dfe1e5 1px;
   padding: 4px 15px 4px 10px;
   line-height: 14px;
}
.subNavList li:last-child {
   border-bottom: none;
}

.subNavList a {
   font-family: 'PT Sans', Lucida Sans Unicode, Lucida Grande, sans-serif;
   font-size: 12px;
   color: #7b7c7c;
   line-height: 14px;
   letter-spacing: 0.01em;
    text-decoration: none;
   font-weight: 400;
}
.subNavList a:hover {
    text-decoration: none;
   color: #585858;
}


/*END SubNavList*/

/* ViewAllList*/

.ViewAllListHeader {
   padding: 7px 0 7px 10px;
   color: #666;
   position: relative;
   margin-top: 0px;
   left: 0px;

}

.ViewAllList {
   margin: 0;
   padding: 0;

   
}
.ViewAllList li {

list-style: none;

   padding: 10px 15px 15px 10px;

   margin-bottom: 10px;

   clear: both;
   border-top: solid #dfe1e5 1px;

}

.ViewAllList li p {
   


   padding: 4px 15px 4px 10px;

   margin-bottom: 10px;
   clear: right;
}
.ViewAllList li img {
   float: left;

   padding : 4px 15px 15px 0px;


}
.ViewAllList li:first-child {
   border-top: none;

}

.ViewAllList a {
   font-family: 'PT Sans', Lucida Sans Unicode, Lucida Grande, sans-serif;
   font-size: 12px;
   color: #7b7c7c;
   line-height: 14px;
    text-decoration: none;
   font-weight: 400;

}


.ViewAllList a:hover {
    text-decoration: none;
   color: #585858;
}



/*END ViewAllList*/


/*ProductList*/

.latestListHeader {
   padding: 7px 0 7px 10px;
   color: #fff;
   width: 170px;
   background-color:#e79d53;
   position: relative;
   margin-top: 0px;
   left: 30px;
   background-image:url("../library/theme/atomicon/images/our_products_header_bg.png");

}

.latestList {
   margin: 0;
   padding: 0;
   width: 180px;
   margin-left: 30px;
   background-image:url("../library/theme/atomicon/images/our_products_list_bg.png");

   
}

.latestList li {
   clear: both;
   list-style: none;
   border-bottom: solid #dfe1e5 1px;
   padding: 4px 10px 4px 10px;
   line-height: 14px;
}
.latestList li:last-child {
   border-bottom: none;
}

.latestList a {
   font-family: 'PT Sans', Lucida Sans Unicode, Lucida Grande, sans-serif;
   font-size: 12px;
   color: #7b7c7c;
   line-height: 14px;
   letter-spacing: 0.01em;
    text-decoration: none;
   font-weight: 400;
}
.latestList a:hover {
    text-decoration: none;
   color: #585858;
}


/*END ProductList*/

#call_us_product {
   width: 180px;
   margin-left: 30px;
   clear:both;
}

/*Generic Content Page Header & Paragraph*/


.footer_wrap {
   width: 1300px;
   color: #1d1d78;



}

#footer {
   width: 950px;  
   background-color:#1d1d78;
   position: relative;
   padding-bottom: 50px;
   
   
   
}

.footerStyle {
   clear:both;
   padding: 10px 0 10px 10px;
   margin: 0;
   color: #fff;
   width: 170px;
   background-color:#1d1d78;
   position: relative;
   margin-top: 0px;
   left: 30px;
   background-image:url("../library/theme/atomicon/images/footer_background.png");

}

#siteMap {
   width: 200px;
   position: absolute;
   top: 20px;
   left: 305px;   
}

#bestSellers {
   width: 200px;
   position: absolute;
   top: 20px;
   left: 525px;   
}

#footerLogo {
   width: 200px;
   position: absolute;
   top: 20px;
   right: 0px; 
}
#footerLogo img {
   padding-right: 6px;
}


/*FOOTER LISTS
*/

.footerColumnHeader {
   padding: 0px 0 2px 0;
   margin: 0;
   color: #e1cfbc;
   font-size:13px;
}

.footerColumn {
   margin: 0;
   padding: 0;
   width: 175px;
}

.footerColumn li {
   clear: both;
   list-style: none;
   border-bottom: solid #535eae 1px;
   padding: 2px 0 2px 0;
   line-height: 16px;
}
.footerColumn li:first-child {
   padding-top: 0px;
}
.footerColumn li:last-child {
   border-bottom: none;
}

.footerColumn a {
   font-family: 'Open Sans', Lucida Sans Unicode, Lucida Grande, sans-serif;
   font-size: 11.5px;
   line-height: 16px;
   letter-spacing: 0.01em;
   font-weight: 400;
   color: #dfdede;
}

.footerColumn a:hover {
   color: #c1c1c1;
}




/*FOOTER LISTS
*/



/* Form Styling (Main) */

#AdFormMain {
   width: 270px;
}

.atomFormHeader {
   padding: 10px 0 1px 20px;
   margin: 0;
   color: #fbe5ed;
}
.atomFormHeaderMain {
   padding: 5px 0 0px 20px;
   margin: 0;
   color: #e79c50;
}
.atomFormPara {
   padding: 1px 0 10px 20px;
   margin: 0;
   color: #dedede;
}
#AdFormMain .atomFormParaMain {
   padding: 1px 0 5px 20px;
   margin: 0;
   color: #666;
}
#AdFormMain p {
   padding: 1px 0 5px 20px;
   margin: 0;
   color: #666;
}
.atomForm {
      display: block;
      width: 218px;
      padding-left: 20px;
}

.atomForm label {
   display: block;
   width: 100%;
   padding-bottom: 10px;
}

.atomForm fieldset input {
   width: 210px;
   border: 3px solid #e5b9b8;
   background-color: #f5f5f5;
   padding: 2px;
   font-family:"Open Sans", sans-serif;
   font-size: 11px;
}
div#atomSubmit input,
div#advertiseSubmit input {
    width: 90px;
}
.atomForm fieldset textarea {
   width: 210px;
   height: 60px;
   border: 3px solid #c5c5c5;
   background-color: #f5f5f5;
   padding: 2px;
   resize: none;
   font-family:"Open Sans", sans-serif;
   font-size: 11.5px;

}
.atomForm fieldset input:hover {
   border-color: #a8a8a8;
}
.atomForm fieldset textarea:hover {
   border-color: #a8a8a8;
}
.atomForm fieldset input:active, input:focus {
   border-color: #868686;
}
.atomForm fieldset textarea:active, textarea:focus {
   border-color: #868686;
}

.atomForm fieldset {
   border: none;
   padding: 0;
   overflow: hidden;
}

#atomSubmit {
   padding-left: 0px;
}

#atomSubmit input {
   padding: 2px 2px 2px 2px;
   margin: 2px 2px 2px 2px;
   background-color: #ea8a27;
   border: 2px double #f3bd85;
   border-top-color: #cb8a48;
   font-family: 'Open Sans Condensed', Lucida Sans Unicode, Lucida Grande, sans-serif;
   font-size:11px;
   letter-spacing: 0.05em;
   font-weight:600;
   text-transform: uppercase;
}
#atomSubmit input:hover {
   background-color: #c98949;

}
#atomSubmit input:active, {
   background-color: #f3ab61;
}

/* Form Styling (Main) */







/* Form Styling (Base) */

#AdFormForm {
   width: 270px;
}

.flourishFormHeader {
   padding: 10px 0 1px 20px;
   margin: 0;
   color: #fbe5ed;
}
.flourishFormHeaderMain {
   padding: 5px 0 0px 20px;
   margin: 0;
   color: #e79c50;
}
.flourishFormPara {
   padding: 1px 0 10px 20px;
   margin: 0;
   color: #dedede;
}
.flourishFormParaMain {
   padding: 1px 0 5px 20px;
   margin: 0;
   color: #666;
}

.flourishForm {
      display: block;
      width: 218px;
      padding-left: 20px;
}

.flourishForm label {
   display: block;
   width: 100%;
   padding-bottom: 10px;
}

.flourishForm fieldset input {
   width: 210px;
   border: 3px solid #e5b9b8;
   background-color: #f5f5f5;
   padding: 2px;
   font-family:"Open Sans", sans-serif;
   font-size: 11px;
}
.flourishForm fieldset textarea {
   width: 210px;
   height: 60px;
   border: 3px solid #c5c5c5;
   background-color: #f5f5f5;
   padding: 2px;
   resize: none;
   font-family:"Open Sans", sans-serif;
   font-size: 11.5px;

}
.flourishForm fieldset input:hover {
   border-color: #a8a8a8;
}
.flourishForm fieldset textarea:hover {
   border-color: #a8a8a8;
}
.flourishForm fieldset input:active, input:focus {
   border-color: #868686;
}
.flourishForm fieldset textarea:active, textarea:focus {
   border-color: #868686;
}

.flourishForm fieldset {
   border: none;
   padding: 0;
   overflow: hidden;
}

#advertiseSubmit {
   padding-left: 0px;
}

#advertiseSubmit input {
   padding: 2px 2px 2px 2px;
   margin: 2px 2px 2px 2px;
   background-color: #ea8a27;
   border: 2px double #f3bd85;
   border-top-color: #cb8a48;
   font-family: 'Open Sans Condensed', Lucida Sans Unicode, Lucida Grande, sans-serif;
   font-size:11px;
   letter-spacing: 0.05em;
   font-weight:600;
   text-transform: uppercase;
}
#advertiseSubmit input:hover {
   background-color: #c98949;

}
#advertiseSubmit input:active, {
   background-color: #f3ab61;
}

/* Form Styling (Base) */












/* --------------------------------------------------
   Reveal Modals
   -------------------------------------------------- */
      
   .reveal-modal-bg { 
      position: fixed; 
      height: 100%;
      width: 100%;
      background: #000;
      z-index: 1998;
      display: none;
      top: 0;
      left: 0; 
      }
   
   .reveal-modal {
      visibility: hidden;
      top: 50px; 
      left: 50%;
      margin-left: -300px;
      width: 520px;
      background: #eee url("../images/misc/modal-gloss.png.html") no-repeat -200px -80px;
      position: absolute;
      z-index: 1999;
      padding: 30px 40px 34px;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
      -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
      box-shadow: 0 0 10px rgba(0,0,0,.4);
      }
      
   .reveal-modal.small     { width: 200px; margin-left: -140px;}
   .reveal-modal.medium       { width: 400px; margin-left: -240px;}
   .reveal-modal.large     { width: 600px; margin-left: -340px;}
   .reveal-modal.xlarge       { width: 800px; margin-left: -440px;}
   
   .reveal-modal .close-reveal-modal {
      font-size: 22px;
      line-height: .5;
      position: absolute;
      top: 8px;
      right: 11px;
      color: #aaa;
      text-shadow: 0 -1px 1px rbga(0,0,0,.6);
      font-weight: bold;
      cursor: pointer;
      } 
   
   .reveal-modal .row {
      min-width: 0;
   }
   
   /* Mobile */
      
      @media handheld, only screen and (max-width: 1023px) {
         .reveal-modal-bg { position: absolute; }
         
         .reveal-modal,
         .reveal-modal.small,
         .reveal-modal.medium,
         .reveal-modal.large,
         .reveal-modal.xlarge { width: 60%; top: 60px; left: 15%; margin-left: 0; padding: 20px; height: auto; }
      }
      
      @media handheld, only screen and (max-width: 767px) {
         .reveal-modal-bg { position: absolute; }
         
         .reveal-modal,
         .reveal-modal.small,
         .reveal-modal.medium,
         .reveal-modal.large,
         .reveal-modal.xlarge { width: 80%; top: 15px; left: 5%; margin-left: 0; padding: 20px; height: auto; }
      }
   
   
   /*
         
   NOTES
   
   Close button entity is &#215;
   
   Example markup
   
   <div id="myModal" class="reveal-modal">
      <h2>Awesome. I have it.</h2>
      <p class="lead">Your couch.  I it's mine.</p>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
      <a class="close-reveal-modal">&#215;</a>
   </div>
   
   */


/*END MAIN BODY*/


/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }

/* start commented backslash hack \*/

.search_results {
    font-weight: bold;
}
.marker {
    background-color: InfoBackground;
}


/******************************************************
NEW CSS ADDED
******************************************************/
   #footerLogo  a{
      -webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
   }
   #footerLogo img:hover{
      -moz-transform: scale(1.2);
      -webkit-transform: scale(1.2);
      -o-transform: scale(1.2);
   -ms-transform: scale(1.2);
   transform: scale(1.2);
   }
   .mobile-menu{
      display: none;
   }
   .mobile-menu-product h3.latestListHeader{
      display: none;
   }
   .mobile-bestseller h3.footerColumnHeader{
      display: none;
   }
   .mobile-sitemap h3.footerColumnHeader{
      display: none;
   }


/* Desktops and laptops ----------- */
@media only screen and (max-width : 1040px) {
   #wrapper{
      max-width: 900px;
      width: 94%;
      margin-left: 3%;
      margin-right: 3%;
   }
   #socialMedia{
      float: right;
      margin-top: 35px;
      position: relative;
      height: auto;
      width: auto;
      left: auto;
      top: auto;
   }
   #search{
      display: none;
   }
   #banner{
      height: auto;
      margin-top: 10px;
   }
   #bannerLogo {
     height: auto;
     left: auto;
     position: relative;
     float: left;
   }
   #mainNav{
      left: auto;
      width: 100%;
      position: relative;
      float: left;
      height: auto;
      margin-top: 10px;
      background: #4150B8;
   }
   #nav-example{
      width: 100%;
      height: auto;
      background: none;
      text-align: center;
   }
   #nav-example li{
      display: inline-block;
      text-indent: inherit;
      float: none;

   }
   #nav-example li, #nav-example a{
      height: auto;
      color: #fff;
   }
   #nav-example a{
      padding: 20px 8px;
      font-size: 12px;
      font-weight: normal;
   }
   #nav-example-01 { width: auto; }
   #nav-example-02 { width: auto; }
   #nav-example-03 { width: auto; }
   #nav-example-04 { width: auto; }
   #nav-example-05 { width: auto; }
   #nav-example-06 { width: auto; }
   #nav-example-07 { width: auto; }
   #nav-example-08 { width: auto; }

   #nav-example-01 a:hover {background: none}
   #nav-example-02 a:hover {background: none}
   #nav-example-03 a:hover {background: none}
   #nav-example-04 a:hover {background: none}
   #nav-example-05 a:hover {background: none}
   #nav-example-06 a:hover {background: none}
   #nav-example-07 a:hover {background: none}
   #nav-example-08 a:hover {background: none}

   #main{
      max-width: 900px;
      width: 100%;
   }
   .latestListHeader{
      left: auto;
      background: #E49B50;
      width: 100%;
      padding: 10px 0px;
      text-align: center;
   }
   .latestList{
      margin-left: 0px;
   }
   #leftBar{
      /*max-width: 180px;*/
      width: 21%;
   }
   .latestList{
      width: 100%;
      background-size: 100%;
   }
   #call_us_product{
      margin-left: 0px;
      width: 100%;
   }
   #call_us_product img{
      width: 100%;
   }
   #rightBar{
      width: 78%;
      margin-right: 0px;
   }
   #utilBarOne{
      max-width: 100%;
      width: 100%;
      height: auto;
      background-size: 100%;
   }
   #utilBarOne img{
      width: 100%;
   }
   #AdFormMain{
      max-width: 100%;
   }
   .atomForm{
      width: 100%;
      padding-bottom: 20px;
   }
   .atomForm fieldset input{
      width: 85%;
      max-width: 85%;
   }
   .atomForm fieldset textarea{
      max-width: 85%;
      width: 100%;
   }


   /*PRODUCT PAGE*/
   #productImageDisplay{
      width: 100%;
   }
   #utilBarProduct{
      width: 100%;
      margin: 0px;
   }
   #utilBarProduct #AdFormMain{
      max-width: 100%;
   }
   #utilBarProduct{
      background-size: 100%;
   }
   #largeImage{
      width: auto;
   }
   #productHeader{
      width: auto;
   }
   #largeImage img{
      width: 100%;
      height: auto;
   }
   #productImageDisplay #triggers img {
     margin: 0 6% 2%;
     float: none;
   }
   #AdFormMain{
      width: 100%;
   }

   #footer{
      max-width: 900px;
      width: 100%;
      overflow: hidden;
   }
   .footerStyle{
      left: auto;
      padding: 0px;
      background-size: auto 100%;
   }
   #AdFormForm{
      width: 36%;
      float: left;
      margin-top: 10px;
   }
   #siteMap{
      width: 32%;
      left: auto;
      position: relative;
      float: left;
   }
   #bestSellers{
      width: 32%;
      position: relative;
      left: auto;
      float: left;
   }
   #footerLogo {
     position: relative;
     right: auto;
     top: auto;
     width: 100%;
     text-align: center;
     margin-top: 50px;
     float: left;
   }
    div.orbit-wrapper{
      width: 100%!important;
      height: auto!important;
   }
   div.orbit-wrapper #heroFloat{
      width: 100%!important;
   }
   div.orbit > img{
      width: 100%;
   }
   .simple_overlay img{
      width: 100%!important;
      height: auto;
   }
   .simple_overlay .close{
      right: 15px;
   }
   .simple_overlay{
      width: 80%!important;
      border: none;
      background: no-repeat;
   }
   .details{
      display: none;
   }

}

/* Mobile CSS ----------- */
@media only screen and (max-width : 768px) {
   .mobile-menu{
      display: block;
      padding: 10px 0;
      text-align: center;
      width: 100%;
      background: #e49b50;
      margin-top: 15px;
      cursor: pointer;
   }
   .mobile-menu p{
     color: #fff;
     font-family: "Days One",sans-serif;
     font-size: 15px;
     font-weight: 400;

   }
   .latestListHeader{
      display: none;
   }
   .mobile-menu-product h3.latestListHeader{
      display: block;
      cursor: pointer;
   }
   .mobile-sitemap h3.footerColumnHeader{
      display: block;
   }
   .footerColumnHeader{
      display: none;
   }
   .mobile-bestseller h3.footerColumnHeader{
      display: block;
   }
   #siteMap .footerColumn, #bestSellers .footerColumn{
      display: none;
   }
   .mobile-sitemap, .mobile-bestseller {
      width: 80%;
      text-align: center;
      margin-left: 10%;
      cursor: pointer;
   }
   .mobile-sitemap h3, .mobile-bestseller h3{
      padding: 10px 5px;
      background: #C98949;
      color: #fff;
   }

   #mainNav{
      display: none;
      height: auto;
      position: relative;
      background: none;
      margin-top: 10px;
   }
   #nav-example{
      height: auto;
      text-align: left;
      background-image:url("../library/theme/atomicon/images/our_products_list_bg.png");
      background-size: 100% 100%;
   }
   #nav-example-01 { width: 100%; }
   #nav-example-02 { width: 100%; }
   #nav-example-03 { width: 100%; }
   #nav-example-04 { width: 100%; }
   #nav-example-05 { width: 100%; }
   #nav-example-06 { width: 100%; }
   #nav-example-07 { width: 100%; }
   #nav-example-08 { width: 100%; }

   #nav-example-01 a:hover {background: none}
   #nav-example-02 a:hover {background: none}
   #nav-example-03 a:hover {background: none}
   #nav-example-04 a:hover {background: none}
   #nav-example-05 a:hover {background: none}
   #nav-example-06 a:hover {background: none}
   #nav-example-07 a:hover {background: none}
   #nav-example-08 a:hover {background: none}
   #nav-example a:hover {
    text-decoration: none;
   color: #585858;
}
   #nav-example li{
      display: block;
      float: none;
      text-indent: inherit;
      border-bottom: 1px solid #dfe1e5;
      padding: 5px 0px;
   }
   #nav-example li, #nav-example a{
      height: auto;
      color: #1e89b6;
   }
   #nav-example a{
      padding: 0px;
      font-size: 12px;
      padding-left: 10px;
      text-transform: uppercase;
      display: inline;
      font-family: "PT Sans",Lucida Sans Unicode,Lucida Grande,sans-serif;
   }
   #socialMedia{
      float: none;
      margin-top: 0px;
      position: relative;
      text-align: center;
      width: 100%;
      top: 6px;
      margin-top: 25px;
   }
   .reveal-modal, .reveal-modal.small, .reveal-modal.medium, .reveal-modal.large, .reveal-modal.xlarge{
      display: none;
   }
   #bannerLogo {
     float: none;
     height: auto;
     left: auto;
     position: relative;
     text-align: center;
     width: 100%;
     top: 0;
   }
   #banner{
      background: none;
      margin-top: 10px;
   }
   #bannerLogo img{
      width: 100%;
      max-width: 330px;
   }
   #leftBar{
      width: 100%;
   }
   .latestList{
      display: none;
   }
   .latestList a{
      text-transform: uppercase;
      color: #1e89b6;
   }
   .latestList li{
      padding: 8px 10px;
   }
   #call_us_product{
      display: none;
   }
   .latestListHeader{
      width: 100%;
   }
   #rightBar{
      width: 100%;
   }
   #utilBarOne{
      width: 100%;
      max-width: 100%;
      float: none;
      height: auto;
      background: none;
      margin: 15px 0 25px;
   }
   #AdFormMain{
      width: 100%;
      max-width: 100%;
      text-align: center;
   }
   .atomFormHeaderMain{
      padding: 20px 0px;
   }
   .atomForm{
      padding-left: 0px;
      width: 100%;
   }
   .atomForm fieldset textarea{
      width: 100%;
   }
   #rightBar h1{
      text-align: center;
   }
   #footer #AdFormForm{
      float: none;
      width: 100%;
      text-align: center;
   }
   .flourishFormHeader{
      padding: 10px 15px;
   }
   .flourishFormPara{
      padding: 10px 15px;
   }
   #footer .flourishForm{
      width: 100%;
      padding: 0px;
   }
   .flourishForm fieldset input{
      width: 80%;
   }
   .flourishForm fieldset textarea{
      width: 80%;
   }
   #siteMap{
      float: none;
      width: 100%;
      text-align: center;
   }
   .footerColumn{
      width: 100%;
   }
   #bestSellers{
      float: none;
      width: 100%;
      text-align: center;
      margin-top: 25px;
   }
   .footerColumn li{
      padding: 10px;
   }
   .footerColumn li:first-child{
      padding-top: 10px;
      margin-top: 10px;
   }
   div.orbit-wrapper{
      width: 100%!important;
      height: auto!important;
   }
   div.orbit-wrapper #heroFloat{
      width: 100%!important;
   }
   div.orbit > img{
      width: 100%;
   }
   .simple_overlay img{
      width: 100%!important;
      height: auto;
   }
   .simple_overlay .close{
      right: 15px;
   }
   .simple_overlay{
      width: 80%!important;
      border: none;
      background: no-repeat;
   }
   .details{
      display: none;
   }
}
/* Small Mobile CSS ----------- */
@media only screen and (max-width : 480px) {
   div.slider-nav{
      display: none!important;
   }
}
